{
    "name": "HEAD_HIC",

    "curve_label": "Head Acceleration Magnitude",

    "x_label": "Time",
    "unit_x": "ms",

    "y_label": "Acceleration",
    "unit_y": "g",

    "scoring": {
        "category": "band_metric",
        "metric": "hic",
        "bands": [
            {
                "upper_limit": 623,
                "rating": "Good",
                "colour": "GREEN"
            },
            {
                "lower_limit": 623,
                "upper_limit": 779,
                "rating": "Acceptable",
                "colour": "YELLOW"
            },
            {
                "lower_limit": 779,
                "upper_limit": 935,
                "rating": "Marginal",
                "colour": "ORANGE"
            },
            {
                "lower_limit": 935,
                "rating": "Poor",
                "colour": "RED"
            }
        ]
    },

    "operations": [
        { "operation": "C1000", "input": ["HEAD0000S2ACX0"], "output": "HEAD0000S2ACXA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2ACY0"], "output": "HEAD0000S2ACYA", "iso": true },
        { "operation": "C1000", "input": ["HEAD0000S2ACZ0"], "output": "HEAD0000S2ACZA", "iso": true },
        {
            "comment": "get the resultant acceleration",
            "operation": "vec",
            "input": ["HEAD0000S2ACXA", "HEAD0000S2ACYA", "HEAD0000S2ACZA"],
            "output": "HEAD0000S2ACRA",
            "iso": true
        },

        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "div",
            "input": ["HEAD0000S2ACRA", 9.81],
            "output": "HEAD_HIC_G",
            "iso": false
        },
        {
            "comment": "implicit operation that happens in AA: convert to requested units",
            "operation": "mux",
            "input": ["HEAD_HIC_G", 1000],
            "output": "HEAD_HIC",
            "iso": false
        }
    ]
}
